Activity log for bug #1832665

Date Who What changed Old value New value Message
2019-06-13 04:12:56 Lena Stackhouse bug added bug
2019-06-13 04:12:56 Lena Stackhouse attachment added entrecomp foundation framework v1.png https://bugs.launchpad.net/bugs/1832665/+attachment/5270488/+files/entrecomp%20foundation%20framework%20v1.png
2019-06-16 08:44:06 Kristina Hoeppner mahara: status New Confirmed
2019-06-16 08:44:10 Kristina Hoeppner mahara: importance Undecided Medium
2019-06-16 08:44:22 Kristina Hoeppner tags front-end
2019-06-16 21:50:09 Lena Stackhouse attachment added Entrecomp framework (foundation level) https://bugs.launchpad.net/mahara/+bug/1832665/+attachment/5271062/+files/EntreComp_foundation_framework.matrix
2019-06-18 21:50:23 Liam mahara: assignee Liam (liam-sharpe)
2019-06-18 21:50:25 Liam mahara: status Confirmed In Progress
2019-06-25 06:41:52 Robert Lyon mahara: milestone 19.10.0
2019-06-25 06:41:55 Robert Lyon mahara: status In Progress Fix Committed
2019-06-25 06:42:10 Robert Lyon nominated for series mahara/19.04
2019-06-25 06:42:10 Robert Lyon bug task added mahara/19.04
2019-06-25 06:42:10 Robert Lyon nominated for series mahara/19.10
2019-06-25 06:42:10 Robert Lyon bug task added mahara/19.10
2019-06-25 06:42:15 Robert Lyon mahara/19.04: importance Undecided Medium
2019-06-25 06:42:18 Robert Lyon mahara/19.04: status New Fix Committed
2019-06-25 06:42:21 Robert Lyon mahara/19.04: milestone 19.04.1
2019-07-23 00:36:23 Cecilia Vela Gurovic mahara/19.04: status Fix Committed Fix Released
2019-10-31 05:39:57 Cecilia Vela Gurovic mahara/19.10: status Fix Committed Fix Released